Subject: Re: Order was wrong!!!
From: "LLPS Customer Service" <[email-masked]>
To: "Katherine Morrissey" <[email-masked]>
Date: Thu, 7 Aug 2014 15:46:17 -0400

Labor Law Poster ServiceHello.
Please contact Customer Service at 877-321-4144 to correct your order.  Please reference Order #183178 when you call.
Thank you,
LLPS

From: Katherine Morrissey 
Sent: Thursday, August 07, 2014 3:33 PM
To: [email-masked] 
Subject: Order was wrong!!!

Hi,

Below this email is my previous order.  I received this order, and I received the 3 State & Feb Posters.  However, I was given the Massachusetts Law posters instead of Federal.  I still need the Federal.   Can I return the three Massachusetts you sent me instead of Federal?

Thanks,

 

Katherine Morrissey

Administrative Assistant

130 Overland Road

Waltham, MA 02451

 

From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Tuesday, July 29, 2014 9:02 AM
To: Katherine Morrissey
Subject: Your LLPS Order

     
      Labor Law Poster Service
      Below is your receipt. Thank you for your business!

            Product
           Quantity
           Price
           Total Price
           
            Federal Posters 
           3
           $24.50
           $73.50
           
            Massachusetts + Federal Posters 
           3
           $69.50
           $208.50
           
            Sub-total
           $282.00
           
            Shipping
           $36.50
           
            Total
           $318.50

      Labor Law Poster Service
      5859 W. Saginaw Hwy. Ste. #343
      Lansing, MI 48917
      www.laborlawposterservice.com